body {
    font-family:sans-serif;
    margin:0;
    padding:5px;

}

pre {
    margin:0;
}

div.picture {
    text-align:center;

}

div.picture p {
    margin-top:0;
    margin-bottom:30px;
    font-size:smaller;
    font-style:italic;

}
.code {
    background-color:#D3D3D3;
    border-width:1px;
    border-style:dashed;
    margin:20px;
    font-size:10px;
    padding:10px;
}

.terminal {
    background-color:#D3D3D3;
    border-width:1px;
    border-style:dashed;
    border-color:red;
    margin:20px;
    font-size:10px;
    padding:10px;
}

div#menu {
    clear:left;
    float:left;
    width:210px;
}

div#main {
    margin: 0 0 0 220px;
}	

div#page_title {
    margin: 0  0 0 220px;
}

div#page_title h1 {
    text-align:center;
    margin:0;
    padding-top:10px;
}

div#sf_logo {
    margin-bottom:4px;
    padding:0;
    display:block;
    float:left;
    width:210px;
    height:62px;
}	

div#menu ul {
    padding: 0; 
    margin: 0; 
    width:210px; 
    list-style-type: none; 
    font-weight: bold; 
    font-size: 12px; 
    font-family: sans-serif; 

} 

div#buttons {
    display:block;
    text-align:center;
    margin:20px;
}

div#menu ul li { 
    margin: 0 0 2px 0;
    border: 1px solid black; 
    background-color: silver; 
}

div#menu ul ul {
    width: 190px;
    margin: 9px;
}

div#menu ul a { 
    display: block;
    color: black; 
    padding: 5px 15px 5px 15px; 
    text-decoration: none; 
} 

div#menu ul a:hover { 
    color: gray; 
    background-color: #cdcdcd; 
}

div#change_time {
    color:silver;
    padding:5px;
    margin-top:0px;
    font-size:smaller;
}

img {
    border:0;
}


div#cray_team
{
    margin:20px;

}

div#cray_team img {
    border:1px solid black;
}



table.performance_result td {
    text-align:center;
    border:1px solid black;
    width:30%;

}

table.performance_result tr[class=header_row] td {
    font-weight:bold;
    background:gray;
}

table.performance_result tr td {
    background:silver;
}

table.performance_result {
    margin-bottom:30px;
    margin-top:30px;
    width:50%;
}



div.to_top {
    font-size:smaller;
    font-style:italic;
    color:gray;
    margin-bottom:20px;
}

div.to_top a {
    color:gray;
    text-decoration:none;
}

div.to_top a:hover {
    text-decoration:underline;

}

div#news_head h4 {
    margin-top:10px;
    margin-bottom:10px;
    margin-left:20px;
}

div#news_head p {
    margin-left:25px;
}
div#news_head p.news_date {
    color:gray;
    font-size:smaller;
    margin-top:0px;
    margin-bottom:0px;
}

div#news_head p.news_content {
    margin-top:0px;
    margin-bottom:0px;
}

div#news_head p.more_news {
    font-size:smaller;
}


